.stories {
  display: flex;
  margin-bottom: 30px;
  justify-content: space-between;
  border-radius: 10px;
  box-shadow: 2px 4px 10px 1px rgba(201, 201, 201, 0.47);
  -webkit-box-shadow: 2px 4px 10px 1px rgba(0, 0, 0, 0.47);

  .story-card {
    position: relative;
    flex-basis: 20%;
    margin: 5px;

    .story-profile {
      display: flex;
      position: absolute;
      height: 45px;
      width: 45px;
      border-radius: 50%;
      border: 3px solid #0064E8;
      top: 10px;
      left: 10px;
      object-fit: cover;
    }

    .story-background {
      width: 100%;
      height: 220px;
      border-radius: 10px;
      object-fit: cover;
      cursor: pointer;
    }

    .story-add {
      position: absolute;
      left: 50%;
      bottom: 50px;
      width: 43px;
      color: #0047A3;
      transform: translateX(-50%);
      cursor: pointer;
    }

    .story-text {
      position: absolute;
      bottom: 10px;
      width: 100%;
      font-size: 14px;
      font-weight: 500;
      text-align: center;
      cursor: pointer;
      color: #FFF;
    }
  }
}
